CREATE TABLE grc_sim_stat_total (
    SIM_MODEL_ID              NUMBER(19, 0),
    SIM_VERSION_ID            NUMBER(19, 0),
    CONFLICT_COUNT_CURRENT    NUMBER(19, 0),
    CONFLICT_COUNT_NEW        NUMBER(19, 0),
    PATH_COUNT_CURRENT        NUMBER(19, 0),
    PATH_COUNT_NEW            NUMBER(19, 0),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    SIM_MODEL_ID              NUMBER(19, 0),
    SIM_VERSION_ID            NUMBER(19, 0),
    CONFLICT_COUNT_CURRENT    NUMBER(19, 0),
    CONFLICT_COUNT_NEW        NUMBER(19, 0),
    PATH_COUNT_CURRENT        NUMBER(19, 0),
    PATH_COUNT_NEW            NUMBER(19, 0),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    CONSTRAINT pk_grc_sim_stat_total PRIMARY KEY (SIM_MODEL_ID, SIM_MODEL_ID)
);
